Bienvenidas y bienvenidos al curso “Conociendo los Derechos Humanos, el Diagnóstico y el Programa de Derechos Humanos del Distrito Federal”. Este curso de autoaprendizaje en línea consiste en tres temas, que deberán ser cubiertos al 100% por las personas servidoras públicas de estructura de la Administración Pública del Distrito Federal.

En este curso accederás a videos, analizarás documentos y realizarás actividades interactivas. Al final de cada tema, responderás una evaluación de opción múltiple.

La plataforma electrónica es de fácil acceso y estará a tu disposición las 24 horas del día para que puedas revisar los contenidos las veces que sea necesario, dentro del tiempo estipulado.


Instrucciones:

Para trabajadores del GDF
Introduce tu número de empleado en los apartados de ‘usuario’ y ‘contraseña’, para poder ingresar al Curso.
En caso de tener algún problema de acceso verifica  que tu número de empleado sea correcto y que tu teclado no tenga ningún bloqueo numérico.

Si aún persiste el problema envía un correo con tu nombre completo, Dependencia, sección, y tu número de empleado al correo electrónico capacitacionesgdf@gmail.com y te enviaremos un correo electrónico con el alta de tu cuenta.

Requerimientos Técnicos:

Hardware
•Procesador Pentium III o superior.
•Tarjeta de red Ethernet 10/100 o Tarjeta de red inalámbrica.
•Espacio disponible en disco duro de 4 MB, en caso de querer guardar los certificados.
•128 MB de memoria RAM o superior.
•Resolución de pantalla mínima de 1024 x 768 pixeles.
Software
•Sistema operativo en plataforma Windows, Linux o MAC OS.
•Cualquier navegador, con los cookies habilitados, compatible con el sistema operativo. Puedes descargar los navegadores aquí:
Internet Explorer - http://windows.microsoft.com/es-ES/internet-explorer/products/ie/home
Mozilla Firefox - http://www.mozilla.org/en-US/firefox/new/
Google Chrome - https://www.google.com.mx/chrome/?brand=ECSB&installdataindex=no-apps-no-promo&hl=es-419
•Conexión a Internet con una velocidad mínima de 128 Kbps.
•Adobe Reader versión 7.0 o superior para poder visualizar algunos de los documentos de apoyo e imprimir la Constancia que el sistema genera una vez concluido el Curso.
Descargar Adobe Reader - http://www.adobe.com/es/products/reader.html
Adobe Flash Player versión 9.0 o superior para poder visualizar y realizar algunas de las actividades.
Descargar Flash Player - http://get.adobe.com/es/flashplayer/
•Si los videos de los cursos o alguna actividad tardan más de 10 minutos en descargar se recomienda que utilicen otro equipo para acceder al curso.

Ir al Curso de Derechos Humanos